
/* Class = "NSWindow"; title = "Welcome to Startupizer 2!"; ObjectID = "1"; */
"1.title" = "Willkommen zu Startupizer 2!";

/* Class = "NSButtonCell"; title = "Show welcome window at startup"; ObjectID = "28"; */
"28.title" = "Zeige Willkommensbildschirm bei jedem Start";

/* Class = "NSButtonCell"; title = "Allow Startupizer manage login items and start at login"; ObjectID = "39"; */
"39.title" = "Erlaube Startupizer deine Anmeldeobjekte zu managen und beim Login zu starten";

/* Class = "NSTextFieldCell"; placeholderString = "If Startupizer is disabled, it won't start when you login to your user accout and won't handle login items. You can restore items back to System Preferences any time, so you can safely use Startupizer."; ObjectID = "70"; */
"70.placeholderString" = "Wenn Startupizer deaktiviert ist, wird es beim Login nicht gestartet und verwaltet somit auch deine Anmeldeobjekte nicht. Du kannst deine Objekte allerdings jederzeit wiederherstellen weshalb du Startupizer 2 ohne Bedenken nutzen kannst.";

/* Class = "NSTextFieldCell"; title = "Startupizer 2 is advanced but simple to use login items handler. If you're new to Startupizer 2 or would like to catch up with latest changes, watch the intro movie (internet access required):"; ObjectID = "306"; */
"306.title" = "Startupizer 2 ist ein fortschrittlicher aber dennoch leicht nutzbarer Anmeldeobjekt-Manager. Solltest du Startupizer 2 das erste Mal benutzen oder möchtest die neuesten Änderungen sehen, so schaue dir den Einleitungsfilm an (Benötigt Internet Verbindung):";
